.imagecontour {
 padding: 10px; 
 border: solid 1px #EFEFEF;
 background-color: #FFFFFF;
 }
 
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
.effect2:after
{
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
.c-content-feature-2.c-option-2 {
	display: table;
    padding: 10px;
    width: 100%;
    border: 1px solid #ccc;
	}
.c-content-feature-2.c-option-2:hover {
	background-color: #f3f3f3;
		}
.c-content-feature-2.c-option-2 .c-icon-image{
	width: 80px;
    height: 80px;
    float: left;
    margin-right: 25px;
	border-radius: 0%;/*100%*/
    border:1px solid #ccc;
    overflow: hidden;
	display:table-cell;
    background: rgba(127,140,151,0.2);/*add*/
	}
.c-content-feature-2.c-option-2 .c-title{
	display:table-cell;
	vertical-align:middle;
	width: 100%;/*70%*/
	}
.miniphoto{
    margin: 30px 0 0 0;
    padding: 0;
		}
.miniphoto li{
    width: 23%;
    display: inline-block;
    margin: 0 10px 15px 0;
	}
.miniphoto li a{
	display: block;
	}
.c-layout-sidebar-menu h3 {
    background: #1b7e50;
    padding: 10px 10px;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    letter-spacing: 2px;
	    margin-bottom: 15px;
}
.c-product-short-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border-top: 1px solid #f2f2f2;
}
.c-product-short-list li {
    border-bottom: 1px solid #f2f2f2;
    font-size: 16px;
    padding: 10px 0;
}
.item-list{
	overflow: hidden;
    margin:20px -20px 20px 0;
}
.item-list .item {
    width: 32.5%;/*30.3*/
    float: left;
    margin: 0;/*0 20px 20px 0;*/
    padding: 0 10px;/*add*/
    /*border: 1px solid #ccc;*//*removed*/
}
.item-list .c-content-blog-post-card-1.c-option-2 .c-list-img{
    border: 1px solid #ccc;
}

.item-list .c-content-blog-post-card-1.c-option-2 .c-body{
	padding: 10px 5px;/*10px*/
    text-align: center;/*add*/
	/*height: 95px;*//*removed*/
}
/*.c-layout-header .c-navbar li .c-btn-circle {
    border: 1px solid #ccc;
    padding: 7px 15px;
    margin-top: 32px;
    display: block;
}
.c-layout-header .c-navbar li .c-btn-circle i{
	margin-right: 5px;
	}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-navbar li .c-btn-circle{
    margin-top: 15px;
}*/
iframe{
	max-width: 100%;
	max-height: 100%;
	}
.c-section h3 {
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 24px;
}
.c-section .c-address{
	margin: 0;
	padding: 0;
	list-style-type: none;
	color: #333;
		}
.c-section .c-address i{
	margin-right: 5px;
			}


.c-map{
	height: 300px;
	margin-top: 20px;
		}
.more {text-align: right;}
.c-page-seo {padding:10px;text-indent: 2em;}
/*左側次選單&active*/
.c-menu>li.active>div {background: #f2f2f2;}
.c-menu>li>div {cursor: pointer}
.c-menu>li>div>i {color: #5c6873;font-size: 14px;margin: 2px 10px 0 5px;}
.c-menu>li.active>.subMenu>li.active>a {font-weight: bold;}
.subMenu {list-style: none;margin:0 0 0 41px;padding:0;}
.subMenu>li {padding:5px 0;border-top: 1px solid #f2f2f2;}
.icon-angle-down:before {margin-right: -4px;}
/*上方次選單*/
.lang {height: 40px; margin: 0;text-align: right;padding-right: 2px;font-size: 12px;}
.lang > li {display: inline-block;line-height: 40px; padding: 0 0 0 5px;}
.lang .active {background: #1b7e50;padding: 4px;line-height: 14px;}
.lang .active>a {color: #fff;font-weight: bold;}
.lang > li > a:hover {color: #ccc;}
/*麵包屑*/
.breadcrumbs {text-align: right;}
.c-page-breadcrumbs {
    display: inline-block;
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-size: 12px; }
.c-page-breadcrumbs > li {
    display: inline-block;
    margin: 0;
    padding: 8px 2px 8px 2px; 
    line-height: 0px;
}
/*產品頁籤*/
.c-tabs {border-bottom:none;font-size:18px;}
.c-tabs>li.active>a, .c-tabs>li.active>a:focus, .c-tabs>li.active>a:hover{
    color: #5c6873;
    border:none;
    background: inherit;
}
.c-tabs>li>a {
    border: none;
    border-radius: inherit;
    padding:10px 0;
    margin-right: 0;
    color: blue;
}
.c-tabs>li>a:after{content: "/";}
.c-tabs>li>a:focus, .c-tabs>li>a:hover{background-color:transparent;}
.c-tabs>li>a>span {padding: 0 10px;}
.c-tabs>li:first-child>a>span{padding-left: 0;}
.c-tabs>li.active>a>span {color: blue;/*#5c6873*/font-weight: 600;}
/*.infonation {text-indent:2em;}*/
/*橫式ul*/
.c-h-ul {display: inline-block;margin: 0;padding: 0;list-style: none;}
.c-h-ul>li {display: inline-block;margin-right: 10px;}
.c-h-ul>li:last-child {margin-right: 0;}
/*詢問表單*/
.formPrompt {color: red; font-size: 12px;}
#inquiryList {width: 100%;border: 1px solid #ddd;margin-bottom: 5px;}
#inquiryList th {padding: 7px 10px 9px;border: 1px solid #ddd;}
#inquiryList th:nth-child(1){width: 10%; text-align: center;}
#inquiryList th:nth-child(2){width: 25%; text-align: center;}
#inquiryList th:nth-child(3){width: 55%; text-align: center;}
#inquiryList th:nth-child(4){width: 10%; text-align: center;}
#inquiryList td {border: 1px solid #ddd;}
#inquiryList td:nth-child(3){padding-left: 10px;}
@media (max-width: 991px) {
		.container, .container-fluid {
			padding-left: 20px;
			padding-right: 20px;
		}
	.c-layout-header .c-navbar li .c-btn-circle {
    width: 96%;
    margin: auto;
   margin-top: 10px;
    margin-bottom: 5px;
	color: #fff;
	text-align:center;
	border: 0;
	font-size: 19px;
	}
.btn.btn-xlg {
	width: 100%;
	}
.c-layout-header .c-navbar li .c-btn-circle a{
	color: #fff !important;
}
.c-layout-sidebar-menu h3 {
	background-color: transparent;
	padding: 0;
    color: #1b7e50;
    font-size: 28px;
}
}
@media (max-width: 600px) {
.item-list .item {
    width: 48%;/*29.7%*/
}
.c-page-breadcrumbs {
    display: none;
}
}
@media (max-width: 479px) {
.miniphoto li {
    width: 29.5%;
    display: inline-block;
    margin: 0 10px 15px 0;
}
.c-content-feature-2.c-option-2 .c-icon-image {
    margin-right: 10px;
}
.item-list {
    margin-right: 0;
}
.item-list .item {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.item-list .item .img-responsive {
    max-width: 40%;
    float: left;
}
.item-list .c-content-blog-post-card-1.c-option-2 .c-list-img{
    border: none;
}
.item-list .c-content-blog-post-card-1.c-option-2 .c-body {
    float: left;
    width: 60%;
	height: inherit;
	padding: 0 10px;
}
.c-content-blog-post-card-1 .c-body .c-title {
    font-size: 19px;
    font-weight: normal;
}
.c-content-blog-post-card-1 .c-body .c-title  {margin: 0 ;}
.c-content-feature-2 .c-option-2 .c-title {
    font-size: 17px;
}

.c-content-blog-post-card-1.c-option-2 .c-body p {
    height: auto;
}
.c-layout-header .c-navbar li .c-btn-circle {
    width: 90%;
}
.c-content-feature-2.c-option-2 {
    padding: 5px;
}
.c-content-feature-2.c-option-2 .c-icon-image {
    width: 60px;
    height: 60px;
}
}
@media (max-width: 360px) {
.c-content-title-1 > h3, .c-content-title-1 > h1 {
    font-size: 21px;
    line-height: 32px;
}
.miniphoto li {
    width: 45.7%;
}
}